
/*
rustic printf, for muLinux
by M. Andreoli

Support only %s and %c.

*/

#include <stdio.h>

int main(int argc, char *argv[])
{

if ( argc==1 )
	{
	fprintf(stderr,"rustic printf\n");
	fprintf(stderr,"Usage: printf 'format' args ...\n");
	exit(0);
	}


vprintf(argv[1], argv+2);
}
